%define module_version 0.05
%define module_name Test-Docker-Image
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Lite.pm) perl(Class/Load.pm) perl(Data/Util.pm) perl(Exporter.pm) perl(IPC/Run3.pm) perl(Module/Build/Tiny.pm) perl(Test/Deep.pm) perl(Test/Exception.pm) perl(Test/Mock/Guard.pm) perl(Test/More.pm) perl(Test/UseAllModules.pm) perl(Time/HiRes.pm) perl(URI/Split.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: It's new $module, this can handle a Docker image for tests.
Group: Development/Perl
License: perl
URL: https://github.com/iwata/p5-Test-Docker-Image

Source0: http://cpan.org.ua/authors/id/I/IW/IWATA/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Test::Docker::Image is a module to handle a Docker image.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/T*

%changelog
* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

